Bug 226006 - Merge Review: libgail-gnome
Summary: Merge Review: libgail-gnome
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:21 UTC by Nobody's working on this, feel free to take it
Modified: 2010-09-11 03:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-11 03:36:10 UTC
Type: ---
panemade: fedora-review+


Attachments (Terms of Use)
spec cleanup patch (1.86 KB, patch)
2010-09-10 09:23 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 19:21:43 UTC
Fedora Merge Review: libgail-gnome

http://cvs.fedora.redhat.com/viewcvs/devel/libgail-gnome/
Initial Owner: mclasen@redhat.com

Comment 1 Parag AN(पराग) 2010-09-10 09:23:49 UTC
Created attachment 446472 [details]
spec cleanup patch

Patch to clean this package. Please commit or approve to commit.

Comment 2 Matthias Clasen 2010-09-10 15:02:23 UTC
Patch looks great to me, please commit

Comment 3 Parag AN(पराग) 2010-09-11 03:36:10 UTC
Thanks. Built in libgail-gnome-1.20.3-2.fc15


Note You need to log in before you can comment on or make changes to this bug.